package com.yizhi.application.point.constant;
 
public enum PointEventEnum {
	
	POINTCOURSE("pointCourse"), POINTEXAM("pointExam"), POINTRESEARCH("pointResearch"), 
	POINTVOTE("pointVote"), POINTASSIGNMENT("pointTassgnment");
	
	private String key;

	public String getKey() {
		return key;
	}

	public void setKey(String key) {
		this.key = key;
	}

	private PointEventEnum(String key) {
		this.key = key;
	}

}
